@import 'caselist.css';
@import 'banner.css';
header{
    background-image: url('../images/solution/navbg.png');
}
/* 蒙版 */
.mengban{
    background-color: rgba(0, 0, 0,0.4);
    position: relative;
}
/* 内容 */
.details_contain{
    flex-direction: column;
    padding:0 100px;
    color: #707070;
    font-size: 14px;
    margin-top: 30px;
    background-color: white;
}
.details_title{
    font-size: 30px;
}
.details_main{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px 0;
    margin: 10px auto;
    border-bottom: 1px #D3D7DC solid;
}
.details_contain_text p{
    margin: 30px 0;
    /* text-indent: 28px; */
    line-height: 28px;
    text-align: left;
}
/* .details_contain_text . */


/* 你可能感兴趣的 */
.details_similar{
    flex-direction: column;
    align-items: center;
    padding-top: 30px;
    margin-top: 60px;
    margin-bottom: 20px;
    background-color: white;
}
.details_similar p{
    font-size: 30px;
}
.details_scroller{
    margin-top: 20px;
    width: 722px;
    overflow: hidden;
    position: relative;
    height: 320px;
    /* background-color: aqua; */
}
.details_scroller ul{
    position: absolute;
    left: 0px;
   
    /* width: 1444px; */
}
.details_scroller ul li{
    margin-right: 16px;
    margin-bottom: 20px;
    float: left;
}

.details_scroller ul li a{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 230px;
    text-decoration: none;
}
.details_scroller ul li a:hover{
    box-shadow:3px 3px 6px rgba(0,0,0,0.1);
}
.details_scroller img{
    width: 220px;
    margin: 5px;
}
.details_scroller p{
    font-size: 14px;
    padding: 5px 8px;
    color: #707070;
    text-align: left;
}
.details_scroller .details_scroller_maintitle{
    font-size: 16px;
    color: #322E2F;
}
